﻿@charset "UTF-8";

/* Noto Sans KR */
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:100;
	src:url('../font/NotoSansKR-Thin.eot');
	src:local('Noto Sans KR Thin'),
		url('../font/NotoSansKR-Thin.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Thin.woff2') format('woff2'),
		url('../font/NotoSansKR-Thin.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:300;
	src:url('../font/NotoSansKR-Light.eot');
	src:local('Noto Sans KR Light'),
		url('../font/NotoSansKR-Light.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Light.woff2') format('woff2'),
		url('../font/NotoSansKR-Light.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:350;
	src:url('../font/NotoSansKR-DemiLight.eot');
	src:local('Noto Sans KR DemiLight'),
		url('../font/NotoSansKR-DemiLight.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-DemiLight.woff2') format('woff2'),
		url('../font/NotoSansKR-DemiLight.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:400;
	src:url('../font/NotoSansKR-Regular.eot');
	src:local('Noto Sans KR'),
		url('../font/NotoSansKR-Regular.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Regular.woff2') format('woff2'),
		url('../font/NotoSansKR-Regular.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:500;
	src:url('../font/NotoSansKR-Medium.eot');
	src:local('Noto Sans KR Medium'),
		url('../font/NotoSansKR-Medium.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Medium.woff2') format('woff2'),
		url('../font/NotoSansKR-Medium.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:700;
	src:url('../font/NotoSansKR-Bold.eot');
	src:local('Noto Sans KR Bold'),
		url('../font/NotoSansKR-Bold.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Bold.woff2') format('woff2'),
		url('../font/NotoSansKR-Bold.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:900;
	src:url('../font/NotoSansKR-Black.eot');
	src:local('Noto Sans KR Black'),
		url('../font/NotoSansKR-Black.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Black.woff2') format('woff2'),
		url('../font/NotoSansKR-Black.woff') format('woff');
}

@font-face {
	font-family: 'SUIT';
	font-weight: 300;
	src: url('../font/SUIT-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 400;
	src: url('../font/SUIT-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 500;
	src: url('../font/SUIT-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 600;
	src: url('../font/SUIT-SemiBold.woff2') format('woff2');
}
@font-face {
	font-family: 'SUIT';
	font-weight: 700;
	src: url('../font/SUIT-Bold.woff2') format('woff2');
}


/* Gmarket sans */
@font-face {
	font-family:'Gmarket Sans Light';
	font-style:normal;
	font-weight:300;
	src:url('../font/GmarketSansLight.woff') format('woff');
}
@font-face {
	font-family:'Gmarket Sans Medium';
	font-style:normal;
	font-weight:500;
	src:url('../font/GmarketSansMedium.woff') format('woff');
}
@font-face {
	font-family:'Gmarket Sans Bold';
	font-style:normal;
	font-weight:700;
	src:url('../font/GmarketSansBold.woff') format('woff');
}

/* Pretendard */
@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	src: url('../font/Pretendard-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	src: url('../font/Pretendard-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	src: url('../font/Pretendard-Bold.woff2') format('woff2');
}

/**************************************************************************************************
 * THIRD PARTY LIBRARIES
 **************************************************************************************************/
/**
 * Swiper 4.2.0
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * http://www.idangero.us/swiper/
 *
 * Copyright 2014-2018 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: March 16, 2018
 */
.swiper-container{margin:0 auto;position:relative;overflow:hidden;list-style:none;padding:0}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;width:100%;height:100%;position:relative;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform}.swiper-invisible-blank-slide{visibility:hidden}.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}.swiper-container-autoheight .swiper-wrapper{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-transition-property:height,-webkit-transform;transition-property:height,-webkit-transform;-o-transition-property:transform,height;transition-property:transform,height;transition-property:transform,height,-webkit-transform}.swiper-container-3d{-webkit-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-wrapper,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-cube-shadow{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-slide-shadow-bottom{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-wp8-horizontal,.swiper-container-wp8-horizontal>.swiper-wrapper{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-container-wp8-vertical,.swiper-container-wp8-vertical>.swiper-wrapper{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-prev.swiper-button-disabled,.swiper-button-next.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-lock{display:none}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;text-align:center}.swiper-zoom-container>img,.swiper-zoom-container>svg,.swiper-zoom-container>canvas{max-width:100%;max-height:100%;-o-object-fit:contain;object-fit:contain}.swiper-slide-zoomed{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-ms-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}.swiper-lazy-preloader:after{display:block;content:'';width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none;-webkit-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;width:100%;height:100%}.swiper-container-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-prev,.swiper-container-cube .swiper-slide-next + .swiper-slide{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-slide-shadow-top,.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}.swiper-container-flip{overflow:visible}.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-flip .swiper-slide-shadow-top,.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-coverflow .swiper-wrapper{-ms-perspective:1200px}


/* CSS reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, hr, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, span, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-style:normal;font-variant:normal;font-weight:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
input, select{margin:0;padding:0;font-style:normal;font-variant:normal;font-weight:inherit;font-size:100%;font-family:inherit}
body{-webkit-text-size-adjust:none}
li{list-style:none}
blockquote, q{quotes:'"' '"'}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
address{font-style:normal}
input, select, button, img{vertical-align:middle}
button{display:block;margin:0;padding:0;border:0;background-color:transparent;font-style:normal;font-variant:normal;font-weight:inherit;font-size:100%;font-family:inherit;color:inherit;cursor:pointer;border-radius:0}
a{font-size:inherit;color:inherit;text-decoration:none}
strong, em{font-size:inherit;line-height:inherit}

/* common */
.hidden, .indent{overflow:hidden;width:0;height:0;font-size:0;line-height:0}
.over_h{overflow:hidden}
.f_left{float:left}
.f_right{float:right}
.f_clear{clear:both}
.rel{position:relative}
.abs{position:absolute}
.w100{width:100%}
.h100{height:100%}
.m_none{margin:0 !important}
.m_t05{margin-top:5px}
.m_t10{margin-top:10px}
.m_t20{margin-top:20px}
.m_t30{margin-top:30px}
.m_t40{margin-top:40px}
.m_t50{margin-top:50px}
.m_b05{margin-bottom:5px}
.m_b10{margin-bottom:10px}
.m_b20{margin-bottom:20px}
.m_b30{margin-bottom:30px}
.m_b40{margin-bottom:40px}
.m_b50{margin-bottom:50px}
.p_none{padding:0 !important}
.p_t10{padding-top:10px}
.p_t20{padding-top:20px}
.p_t30{padding-top:30px}
.p_t40{padding-top:40px}
.p_t50{padding-top:50px}
.p_b10{padding-bottom:10px}
.p_b20{padding-bottom:20px}
.p_b30{padding-bottom:30px}
.p_b40{padding-bottom:40px}
.p_b50{padding-bottom:50px}
.b_none{border:0 !important}
.bg_none{background:none !important}
.t_left{text-align:left}
.t_right{text-align:right}
.t_center{text-align:center}
.v_top{vertical-align:top}
.v_mid{vertical-align:middle}
.normal{font-weight:400}
.midium{font-weight:500}
.bold{font-weight:700}
.extra{font-weight:800}
.black{font-weight:900}
.pointer{cursor:pointer}
.alpha{opacity:0}
.bg-cover{background-repeat: no-repeat;background-position: center;background-size: cover}
.bg-full{position: absolute;top: 0;left: 0;width: 100%;height: 100%}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.fs_def{font-size:0}
.fs_def > *{display:inline-block;font-size:16px;vertical-align:top}
.scale0{
-webkit-transform:scale(0);
-moz-transform:scale(0);
-ms-transform:scale(0);
-o-transform:scale(0);
transform:scale(0);
}
.clearfix:after{content:'';display:block;clear:both}

/* skiptoContent */
#skiptoContent{position:absolute;width:100%}
#skiptoContent dt{position:absolute;left:0;top:-10000px}
a.skip{display:block;position:absolute;left:0;top:-10000px;z-index:1000;width:100%;font-size:15px;text-align:center}
a.skip:hover, a.skip:focus, a.skip:active{position:absolute;top:0;z-index:1000;padding:15px 0;background:#fff;font-weight:800;color:#000;text-decoration:underline}

/* policy */
#policyWrap{position:fixed;left:5%;top:0;z-index:2000;width:90%;height:100%;padding:50px 0 30px;box-sizing:border-box}
div.policy_in{position:relative;height:100%;background-color:#fff;font-family:NanumGothic,AppleGothic;border-radius:10px}
div.policy_in h2{padding:16px 0 14px;border-bottom:1px solid #b2b2b2;font-size:20px;letter-spacing:-0.06em;color:#484848;text-align:center}
div.policy_content{position:absolute;left:0;top:0;width:100%;height:100%;padding-top:51px;box-sizing:border-box}
p.policy_text{overflow-y:scroll;height:100%;padding:20px 13px;font-size:12px;line-height:136%;letter-spacing:-0.05em;color:#6c6c6c;box-sizing:border-box}
button.btnPolicyX{position:absolute;right:4px;top:20px;width:20px;height:20px;background:url('../../policy/btn_x.png') no-repeat;background-size:20px 20px;font-size:0;line-height:0}


:root {
	--primary: #21819e;
	--dark-blue: #0d486e;
}


/* 구글 전환스크립트 높이 값 x */
iframe[name="google_conversion_frame"]{height:0}

.marquee-container{position: relative;overflow: hidden;}
.marquee-items{display: inline-flex;}
.marquee-item{flex: 0 0 auto;}

body{line-height: 1;font-family: 'NotoSansKR';}
section img{width: 100%;}
section span{display: inline-block;}

.gmarket{font-family: 'Gmarket Sans Bold';}
.suit{font-family: 'SUIT';}
.txt26{font-size: 3.466vw;}
.txt28{font-size: 3.733vw;}
.txt30{font-size: 4vw;}
.txt40{font-size: 5.333vw;}
.txt50{font-size: 6.666vw;}
.txt60{font-size: 8vw;}
.txt70{font-size: 9.333vw;}
.txt50{font-size: 6.666vw;}

#wrap{overflow: hidden;}

/* header */
.header{position: fixed;display: flex;justify-content: space-between;height: 13.866vw;top: 0;left: 0;z-index: 101;width: 100%;color: #fff;font-weight: 700;}
.toplogo{width: 16.266vw;padding-top: 2.666vw;padding-left: 3.2vw;}
.toplogo img{width: 100%;}
.toptel{display: flex;align-items: center;padding-right: 1px;}
.toptel_txt{padding: 2.133vw 4.266vw;border-radius: 4vw;background-color: #0e343f;font-size: 3.866vw;}

/* sticker */
.sticker{width: 100%;height: 275.2vw;}
.sticker_layer{width: 100%;background-color: #e44f2a;}
.sticker .stic {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;height: 100%;background-size: cover;}
.sticker .stic01{background-image: url('../img/sticker01.png');}
.sticker .stic02{background-image: url('../img/sticker02.png');}
.sticker .stic03{background-image: url('../img/sticker03.png');}
.sticker .stic04{background-image: url('../img/sticker04.png');}
.sticker .stic05{background-image: url('../img/sticker05.png');}
.sticker .stic06{background-image: url('../img/sticker06.png');}
.sticker .stic07{background-image: url('../img/sticker07.png');}
.sticker .stic08{background-image: url('../img/sticker08.png');}
.sticker .stic09{background-image: url('../img/sticker09.png');}
.sticker .stic10{background-image: url('../img/sticker10.png');}
.sticker .stic11{background-image: url('../img/sticker11.png');}
.sticker .stic12{background-image: url('../img/sticker12.png');}

.sticker_circle{display: block;width: 96.8vw;margin-left: 2.5vw;padding-top: 21.866vw;}
.sticker_stamps{width: 100%;top: 13.6vw;left: 50%;margin-left: -50vw;}
.sticker_boxes{width: 93.333vw;height: 133.333vw;margin: 8.933vw auto 0;text-align: center;font-size: 0;}
.sticker_boxes .swiper-slide{width: 100%;height: 100%;}
.sticker_tit01{width: 72vw;top: 9.411vw;left: 50%;transform: translate(-50%);}
.sticker_tit02{width: 66.4vw;top: 13.3333vw;left: 50%;transform: translate(-50%);}
.sticker_tit03{width: 56.93vw;top: 99.2vw;left: 50%;transform: translate(-50%);}

.sticker_paging{position: relative;margin-top: 3.733vw;}
.sticker_paging li{width:1.6vw;height:1.6vw;margin-left:2.4vw}
.sticker_paging li:first-child{margin-left:0}
.sticker_paging li a{display:block;width:100%;height:100%;border-radius:50%;background-color: rgba(255,255,255,0.4);box-sizing: border-box;}
.sticker_paging li.swiper-pagination-bullet-active a{background-color:#fff}


/* chance */
.chance{padding-bottom: 12.66vw;background-image: url('../img/chance_bg.jpg');background-repeat: repeat;}
.chance h2{padding-top: 8.933vw;text-align: center;}
.chance h2 p:first-of-type{display: flex;align-items: center;justify-content: center;}
.chance h2 p:first-of-type span:first-child{width: 17.333vw;}
.chance h2 p:first-of-type span:last-child{margin-top: 3.066vw;margin-left: 1.2vw;font-size: 6.66vw;font-family: 'SUIT';font-weight: 500;}
.chance h2 p:last-of-type{margin-top: 2.666vw;font-size: 9.333vw;font-family: 'Gmarket Sans Bold';font-weight: 700;letter-spacing: -0.05em;}

.chance_invest_wrap{width: 92vw;margin: 10.266vw auto 0;box-sizing: border-box;border: 1.333vw solid #000000;}
.chance_new_fran{display: flex;align-items: center;justify-content: space-between;padding: 5.866vw 4.266vw 3.466vw 2.666vw; border-bottom: 1.333vw solid #000000;box-sizing: border-box;background-color: var(--primary);}
.chance_new_fran p{color: #ffffff;font-weight: 900;text-align: end;}
.chance_new_fran p:last-child .small{display: block;margin-bottom: 0.666vw;font-size: 4vw;}
.chance_new_fran p:last-child .middle{display: inline;font-size: 4vw;}
.change_img{width: 45.2vw;}
.chance_txt .chance_num{margin-top: 1.6vw;font-size: 0;}
.chance_txt .chance_num .num,
.chance_txt .chance_num .dot,
.chance_txt .chance_num .unit{font-size: 9.33vw;}

.chance_change_tit .change_img{width: 45.2vw;}
.change_fran_left{width: 76.53vw;height: 54.4vw;margin: 0 auto;background-image: url('../img/change_left_bg.jpg');}
.change_fran_left .poster_01{width: 35.333vw;left: 50%;top: 1.33vw;margin-left: -36.8vw;z-index: 1;}
.change_fran_left .poster_02{width: 39.86vw;right: -0.933vw;top: 3.066vw;}
.fran_right_cost{margin-top: 4.266vw;margin-bottom: 4vw;padding-right: 4.2666vw;font-weight: 900;text-align: end;font-size: 4vw;}
.fran_right_cost .chance_num{font-size: 9.333vw;}
.fran_right_cost .small{display: block;}
.fran_right_cost .middle{font-size: 4vw;}
.change_right_mid .change_last_txt{margin-top: 3.333vw;line-height: 1.1;text-align: center;}
.change_right_mid p span:first-of-type{font-weight: 500;}
.change_right_desc{padding-bottom: 5.733vw;}
.change_right_desc .small_invest{margin-top: 5.733vw;font-weight: 700;}
.change_right_desc .small_desc{margin-top: 5.333vw;font-size: 4vw;line-height: 1.4;}

.cost_effect{margin-top: 10.666vw;text-align: center;font-size: 6.66vw;font-family: 'SUIT';}
.cost_effect > span{width: 37.866vw;margin-top: 2.266vw;}
.cost_tape_wrap{display: flex;align-items: center;flex-wrap: wrap; justify-content: center; margin-top: 9.733vw;}
.cost_tape_bg{position: relative;width: 40vw;height: 26.666vw;margin-right: 4vw;margin-bottom: 7.2vw;background-image: url('../img/cost_tape_bg.png');box-shadow: 1.333vw 1.333vw 1.333vw rgba(0,0,0, 0.1);line-height: 1.5;}
.cost_tape_bg:nth-child(2n){margin-right: 0;}
.cost_tape_bg:nth-child(3),
.cost_tape_bg:nth-child(4){margin-bottom: 0;}
.cost_tape_bg span{position: absolute;left: 50%;top: -2.9333vw;transform: translateX(-50%);}
.cost_tape_bg p{text-align: center;}
.first_tape span{top: -3.733vw;}
.effect_black{margin-top: 6.666vw;font-size: 4.054vw;font-weight: 500;}
.effect_blue{font-size: 4.5333vw;font-weight: 700;color: var(--primary);}
.cost_think{margin-top: 7.066vw;text-align: center;font-size: 4vw;line-height: 1.4;}
.cost_think em::after{content: "";position: absolute;display: inline-block;width: 100%;height: 1px;bottom: 0;left: 0;background-color: #000000;}

/* golden */
.golden{width: 100%;background-color: var(--dark-blue);}
.golden_circle_left{margin-top: 10.666vw;}
.golden_circle .marquee-container{position: relative;overflow: hidden;height: 100%;}
.golden_circle .marquee-item{width: 40.133vw;margin-right: 4.266vw;}

.golden_center_wrap{position: relative;padding-top: 12.666vw;padding-bottom: 10.53vw;margin: 0 auto;}
.golden_center_wrap h2{font-size: 9.333vw;letter-spacing: -0.05em;font-weight: 700;font-family: 'Gmarket Sans Bold';color: #ffffff;line-height: 1.17;}
.golden_center_wrap .golden_main_txt{margin-top: 4.666vw;font-size: 6vw;line-height: 1.22;color: #ffffff;}
.golden_main_txt span{width: 36.933vw;}
.golden_mid_tits{margin-top: 18.133vw;}
.golden_mid_tits span{width: 71.6vw;}
.golden_mid_tits p{margin-top: 6.933vw;color: #aec2cf;font-size: 4vw;line-height: 1.4;}
.golden_rotate{margin-top: 7.73vw;}
.golden_rotate .golden_clock{position: relative;width: 85.333vw;height: 85.333vw;margin: 0 auto;background-image: url('../img/golden_clock_base.png');}
.golden_clock svg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}

.golden_count{position: absolute;left: 50%;top:16.8vw;margin-left: -12.133vw;}
.golden_count .golden_num_wrap{margin-right: 4.8vw;}
.golden_num_wrap .num_bg{position: absolute;display: inline-block;left: 50%;top: 50%;transform: translate(-50%, -50%);width: 12.266vw;height: 17.333vw;border-radius: 0.266vw;background-color: #e44f2a;}
.golden_count .golden_num_wrap:nth-of-type(2){margin-right: 3.73vw;}
.golden_num_wrap .num{position: relative;display: inline-block;width: 8vw;height: 13.2vw;overflow: hidden;}
.num img{position: absolute;left: 0;top: 0;width: 100%;}
.golden_num_txt{font-size: 6.4vw;letter-spacing: -0.02em;color: #ffffff;font-family: 'Pretendard';font-weight: 800;}

.golden_recommand{top: 38vw;left: 50%;transform: translateX(-50%);}
.recommand_store{display: flex;flex-wrap: wrap;justify-content: center;margin-top: 3.333vw;}
.recommand_store ul{display: flex;}
.recommand_store li{width: 16.533vw;height: 6.666vw;margin-right: 1.73vw;margin-bottom: 2.4vw;font-size: 3.466vw;font-weight: 500;line-height: 6.666vw;text-align: center;background-color: #11c4ba;border-radius: 3.1vw;}
.recommand_store03 li{margin-bottom: 0;}
.recommand_store02 li:nth-child(3),
.recommand_store li:nth-child(4){margin-right: 0;}

.golden_cost{font-size: 0;}
.golden_cost span{font-size: 9.333vw;}
.golden_cost .unit{font-size: 3.466vw;}
.golden_cost_wrap{display: flex;align-items: center;justify-content: center;margin-top: 30.8vw;color: #ffffff;}
.golden_cost_txt{margin-right: 10vw;font-size: 4vw;font-weight: 500;line-height: 1.23;text-align: start;}

.golden_hidden{margin-top: 7.066vw;color: #aec2cf;line-height: 1.4;}
.golden_baseline{margin-top: 5.46vw;color: #5d8097;}
.golden_time_box{width: 82.533vw;margin: 22.4vw auto 0;padding-top: 6vw;padding-bottom: 5.333vw;background-color: #0a3652;}
.golden_time_box span{display: block;}
.golden_time_box .golden_time_txt01{width: 45.733vw;margin: 0 auto 0.666vw;}
.golden_time_box .golden_time_txt02{width: 46.13vw;margin: 0 auto;}
.golden_time_box p{margin-top: 3.6vw;font-size: 3.466vw;line-height: 1.42;color: #aec2cf;}

/* square_bg */
.square_bg{background-image: url('../img/chance_bg.jpg');background-repeat: repeat;}

/* god */
.god{padding-top: 10.666vw;padding-bottom: 13.2vw;}
.god_main_txt .sales_god{width: 31.466vw;margin-right: 2vw;}
.god_main_txt .sales_god_txt{margin-top: 9.066vw}
.god .god_main_txt span{font-size: 6.666vw;font-family: 'SUIT';font-weight: 500;}
.god .god_main_txt p:first-of-type{display: flex;justify-content: center;}
.god .god_main_txt p:nth-of-type(2){margin-top: 2.666vw;font-size: 9.333vw;font-weight: 700;font-family:'Gmarket Sans Bold';letter-spacing: -0.05em;}
.god_box_wrap{width: 84.266vw;height: 168.133vw;margin: 9.2vw auto 0;text-align: center;}
.god_box_wrap_bg{background-image: url('../img/god_box_bg.png');}
.god_box_left{padding-top: 8.666vw;}
.god_box_left .god_left_tit{font-size: 5.333vw;font-weight: 500;line-height: 1.25;}
.god_box_left .god_box_desc{margin-top: 4.666vw;}
.god_box_desc{font-size: 4vw;line-height: 1.4;}
.god_box_right{padding-top: 26.266vw;}
.god_right_slide{top: 6.53vw;left: 0.53vw;width: 100%;z-index: 1;}
.god_box_right .god_right_bg01{width: 82.93vw;height: 40.8vw;background-image: url('../img/god_right_bg01.png');}
.god_box_right .god_right_bg02{width: 82.93vw;height: 40.8vw;background-image: url('../img/god_right_bg02.png');}
.god_box_right .god_right_together{padding-left: 11.866vw;color: #ffffff;font-size: 6.666vw;line-height: 1.1;text-align: start;}
.god_box_right .god_right_naver{width: 81.93vw;padding: 2.8vw 0 2.8vw 1.333vw;color: #ffffff;line-height: 1.125;background-color: rgba(63,182,90, 0.9);}
.god_box_right .god_box_desc{margin-top: 30.666vw;}


/* passion */
.passion{padding-bottom: 13.733vw;}
.passion h2 > em{display: inline-block;margin-top: 3.333vw;}
.passion .passion_cost{width: 29.866vw;}
.passion .passion_boxes{display: flex;flex-wrap: wrap;justify-content: center;margin: 9.066vw auto 0;}
.passion_boxes .passion_box_bg{background-image: url('../img/passion_box_bg.png');}
.passion_boxes .passion_box{display: flex;align-items: center;flex-direction: column;justify-content: center;width: 42.13vw;height: 38.4vw;background-color: var(--primary);}
.passion_boxes .passion_box:nth-child(2),
.passion_boxes .passion_box:nth-child(3),
.passion_boxes .passion_box:nth-child(6){background-color: var(--dark-blue);}
.passion_box_txt{letter-spacing: -0.05em;}
.passion_cost_red::after{content: '';position: absolute;left: 0;top: 1.733vw;width: 17.466vw;height: 0.666vw;background-image: url('../img/passion_cost_red.png');}
.passion_box01{padding-top: ;}
.passion_box01 .passion_box_txt{margin-bottom: 1.866vw;}
.passion_box02 .passion_box_txt{margin-bottom: 0.4vw;}
.passion_box02 span{margin-top: 0.666vw;}
.passion_box03 .passion_txt_long{margin-bottom: 0.533vw;}
.passion_box03 span{margin-top: 0.4vw;}
.passion_box04 .passion_txt_long{margin-bottom: 0.533vw;}
.passion_box04 span{margin-top: 0.66vw;}
.passion_box05 span{margin-top: 1.6vw;}
.passion_box05 .passion_txt_long{margin-top: 1.066vw;}
.passion_box06 .passion_box_month{margin-top: -1.6vw;}
.passion_box06 span{margin-top: 2.93vw;}
.passion_box p{font-weight: 900;color: #ffffff;}
.passion_box01 .passion_cost_red{margin-bottom: 0.866vw;}
.passion_txt_long{line-height: 1.4;}
.passion_box p:nth-of-type(2){font-size: 4vw;}
.passion_box em{display: inline-block;font-size: 8vw;font-family:'Gmarket Sans Bold'}
.passion_box span{width: 20.53vw;}
.passion_box:nth-of-type(5) p:nth-child(1){margin-bottom: 0;} 
.passion_box:nth-of-type(5) p:nth-child(2){font-size: 4.9333vw;}

/* renovation */
.renovation{padding-bottom: 8.933vw;}
.renovation h2{font-size: 6.666vw;font-family: 'SUIT';}
.renovation h2 > span{display: inline-block;margin-top: 4.2666vw;font-size: 9.3333vw;letter-spacing: -0.05em;}
.renovation .renovation_tit{margin-top: 6.266vw;font-size: 4vw;line-height: 1.4;}
.renovation_middle_box{width: 83.6vw;padding: 42.533vw 0 10.533vw 0;margin: 52.4vw auto 0;}
.renovation_box_bg{background-color: rgba(19,208,255, 0.25);filter: brightness(50%);}
.renovation_person{width: 73.2vw;top: -42.933vw;left: 50%;margin-left: -37.33vw;z-index: 1;}
.renovaion_line{width: 100vw;top: -27.733vw;left: 50%;transform: translateX(-50%);z-index: 1;}
.renovation_food{width: 100vw;top: -54.933vw;left: 50%;transform: translateX(-50%);}
.renovation_box_desc{position: relative;height: 100%;display: flex;align-items: center;flex-direction: column;justify-content: flex-end;}
.renovation_box_desc .renovation_desc01{width: 74.4vw;}
.renovation_box_desc .renovation_desc02{width: 69.2vw;margin-top: 0.66vw;}
.renovation_box_desc p{margin-top: 5.73vw;font-size: 4vw;line-height: 1.4;letter-spacing: -0.03em;}

.renovation_real{margin: 46px 0 19px 0;font-size: 2.666vw;color: #0d486e;text-align: center;}
.renovation_sns{width: 100%;}
.renovation_sns_slide{width: 30.666vw;height: 30.13vw;margin: 0 2.66vw 2.66vw 0;}
.renovation_sns_right .renovation_sns_slide{margin-bottom: 0;}
.renovation_sns_slide:last-child{margin-right: 0;}
.renovation_sns .swiper-slide{width: 100%;height: 100%;}
.renovation_sns_right .swiper-slide{margin-bottom: 0;}
.renovation_sns_left, .renovation_sns_right{display: flex;}
.renovation_sns_slide .swiper-slide::after{content: "";position: absolute;left: 0.666vw;top: 0.666vw;width: 5.333vw;height: 5.333vw;background-image: url('../img/renovation_sns_icon.png');background-size: cover;}
.renovation_sns_slide .swiper-slide a{display: inline-block;}
.renovation_sns_inner{width: 96.9vw;margin: 0 auto;}
.renovation_mid_phone{width: 53.466vw;height: 83.066vw;margin: 5.733vw auto 0;background-image: url('../img/renovation_phone.png');}
.renovation_mid_phone span{width: 49.066vw;padding-top: 6.133vw}
.renovation_phone_slide{width: 49.06vw;margin: 0 auto;overflow: hidden;}

/* top */
.top{padding-top: 6.533vw;background-image: url('../img/top_bg_green.jpg');}
.top .top_left_money{width: 41.333vw;left: 0;top: 17.733vw;}
.top .top_right_money{width: 27.2vw;right: 0;top: 126.66vw;z-index: 1;}
.top .top_road{position: absolute;bottom: 15.733vw;width: 100%;height: 24.933vw;left: 0;background-image: url('../img/top_road.png');}
.top h2 > .top_tit{width: 41.6vw;}
.top h2 > .top_tit_desc{display: block;margin-top: 1.6vw;font-size: 10.666vw;letter-spacing: -0.05em;}
.top_line_box{width: 50.266vw;height: 49.2vw;margin: 13.333vw auto 0;background-image: url('../img/top_line.png');}
.top_line_box p{color: #ffffff;}
.top_line_box p:nth-of-type(1){padding-top: 4.4vw;font-size: 5.333vw;line-height: 1.125;}
.top_line_counting{margin-top: 5.333vw;font-size: 0px;font-weight: 900;}
.top_line_counting .num, .top_line_counting .dot{font-size: 9.333vw;}
.top_line_counting .unit{font-size: 4vw;}
.top_line_box p:nth-of-type(3){margin-top: 3.06vw;font-size: 4vw;line-height: 1.33;}
.top_circles{display: flex;align-items: center;flex-wrap: wrap;justify-content: center;margin-top: 4.8vw;font-size: 0;}
.top_circles span{width: 31.2vw;margin-right: 2vw;}
.top_circles span:nth-child(3),
.top_circles span:nth-child(5){margin-right: 0;}
.top_real_wrap{margin-top: 20vw;}
.top_real_wrap .top_real_tit{width: 51.06vw;}
.top_real_store{width: 139.733vw;margin-right: 8vw;}
.top_real_wrap p{margin-bottom: 1.86vw;margin-top: 7.066vw;text-align: start;padding-left: 10.461vw;font-size: 2.8vw;color: #343434;font-weight: 500;}
.top_real_flow{width: 139.733vw;padding-left: 8.26vw;overflow: hidden;}
.top_house{width: 86.8vw;margin: 10.266vw auto 0;}
.top_flow{display: flex;justify-content: center;align-items: center;height: 15.73vw;background-color: #e44f2a;}
.top_flow .marquee-items{display: flex;align-items: center;width: 100%;height: 100%;}
.top_flow .marquee-item{display: flex;align-items: center;white-space: nowrap;margin-right: 6.66vw;}
.top_flow .marquee-item p{margin-right: 4.133vw;font-size: 4.266vw;color: #ffffff;}
.top_flow .top_road_face{width: 8vw;}
.top_flow .top_road_face02{width: 9.466vw;}

/* hard */
.hard{padding-top: 14.933vw;padding-bottom: 15.2vw;}
.hard h2 .hard_more{display: block;font-size: 6.666vw;}
.hard h2 .hard_more em{font-weight: 600;}
.hard h2 > span:nth-child(2){display: flex;align-items: center;justify-content: center; margin-top: 2.533vw;font-size: 10.66vw;}
.hard h2 .hard_tit{width: 31.866vw;}
.hard h2 > span:nth-child(2) em{margin-right: 2.533vw;}
.hard .hard_answer{margin-top: 5.333vw;}
.hard .hard_answer .hard_icon{width: 14.8vw;}
.hard .hard_answer span{margin-left: 1.46vw;font-size: 5.333vw;font-weight: 900;vertical-align: middle;}
.hard .hard_cost{margin-top: 4.5333vw;text-align: center;font-size: 4vw;line-height: 1.4;letter-spacing: -0.03em;}
.hard .hard_box{width: 84.26vw;height: 168.133vw;margin: 6.66vw auto 0;text-align: center;}
.hard_box .hard_box_bg{background-image: url('../img/hard_box.png');}
.hard_box .hard_box_left{padding-top: 9.066vw;}
.hard_box .hard_box_right{margin-top: 53.6vw;}
.hard_box_tit{font-size: 5.333vw;font-weight: 700;line-height: 1.25;}
.hard_box_desc{margin-top: 4.933vw;font-size: 4vw;line-height: 1.4;}

/* support */
.support{height: 463.466vw;padding-top: 13.3333vw;padding-bottom: 16.666vw;color: #ffffff;box-sizing: border-box;}
.support_bg{background-image: url('../img/support_bg.jpg');}
.support_tit h2 > span{display: block;margin-top: 1.866vw;font-size: 10.666vw;letter-spacing: -0.05em;} 
.support_inner{position: relative;}
/* .support_inner .svg_wrap{top: 25.866vw;left: 17.2vw;width: 82.533vw;height: 268.93vw;} */
.support_inner .svg_wrap{top: 25.866vw;left: 50%;transform: translateX(-50%);width: 72.6vw;height: 309vw;}
.support_bike{width: 20vw;top: -29.066vw;left: -14.2vw;}
.support_bike img{transform: rotate(-90deg);}

.support_cir_wrap{margin-top: 12.133vw;}
.support_cir_wrap > p:nth-of-type(1){font-size: 5.333vw;font-weight: 900;}
.support_cir_wrap > p:nth-of-type(2){margin-top: 6.666vw;font-size: 4vw;letter-spacing: -0.03em;}
.support_cir_wrap .support_circle{width: 50.53vw;height: 50.53vw;margin: 9.466vw auto 0;background-image: url('../img/support_circle.png');text-align: center;}
.support_circle .support_cir_date{padding-top: 10vw;font-size: 2.933vw;font-weight: 900;}
.support_circle .support_cir_date02{position: relative;margin-top: 1.2vw;padding-top: 0;z-index: 1;}
.support_cir_cost02 .support_red_bg{width: 42vw;height: 21.2vw;top:-3.2vw;left: 4.266vw;background-image: url('../img/support_red_cir.png');z-index: -1;}
.support_circle .support_cir_cost{font-size: 0;}
.support_circle .support_cir_cost02{margin-top: 7.2vw;z-index: 1;}
.support_circle .support_cir_cost em{font-size: 8.4vw;font-weight: 900;}
.support_circle .support_cir_cost span{font-size: 4.133vw;font-weight: 900;}

.support_search_wrap{margin-top: 23.46vw;}
.support_search_wrap .name_txt{font-size: 5.333vw;font-weight: 900;}
.support_search_box{width: 46.666vw;height: 13.333vw;margin: 3.333vw auto 0;padding-top: 2.4vw;box-sizing: border-box;border: 1.33vw solid #03c75a;}
.search_sub_tit{margin-top: 5.06vw;font-size: 4.66vw;line-height: 1.28;}
.search_sub_desc{margin-top: 5.73vw;font-size: 4vw;line-height: 1.4;}
.search_bottom_desc{margin-top: 7.333vw;font-size: 4vw;line-height: 1.4;}
.support_search_slide{display: flex;justify-content: center;gap: 1.33vw;}
.support_search_img{width: 21.2vw;height: 21.2vw;margin-top: 7.2vw;font-size: 0;}
.support_search_img span{width: 21.333vw;}
.support_search_img span:not(:last-child){margin-right: 1.33vw;}
.support_review{margin-top: 9.466vw;}
.support_review_bg{position: relative;width: 41.0666vw;}
.support_sns_icon{top: 0;left: 0vw;width: 52.8vw;z-index: 1;}
.support_review_wrap p:nth-of-type(1){margin-top: 26.66vw;font-size: 5.333vw;font-weight: 900;}
.support_review_wrap .search_bottom_desc{margin-top: 6.66vw;}
.support_reviewer{width: 59.6vw;top: 42vw;left: 13vw;}

/* system */
.system{background-image: url('../img/chance_bg.jpg');background-repeat: repeat;}
.system .system_box_wrap{width: 95.6vw;height: 59.6vw;margin: 0 auto;border: 0.266vw solid #000000;}
.system .system_box_wrap{border-bottom: 0.4vw solid #000000;}
.system_box_wrap h2{display: inline-block;padding-top: 10.8vw;line-height: 1.125;font-size: 5.333vw;font-weight: 900;}
.system_box_wrap h2 > span::after{content:'';position: absolute;width: 25.733vw;height: 3.066vw;bottom: -3.2vw;right: 0;background:url('../img/system_red_line.png')no-repeat center/cover;}
.system_box_wrap .system_tit_desc{margin-top: 7.2vw;font-size: 4vw;line-height: 1.4;}
.system_tape_wrap{width: 97.333vw;display: flex;align-items: center;justify-content: center;top: 50.66vw;left: 0;right: 0;margin: 0 auto;}

.system .system_tape_bg{position: relative;width: 30.933vw;height: 20.666vw;margin-right: 2.133vw;background-image: url('../img/system_tape_bg.png');box-shadow: 1.333vw 1.333vw 1.333vw rgba(0,0,0, 0.1);}
.system_third_tape{margin-right: 0 !important;}
.system_tape_bg .system_desc{font-size: 4vw;line-height: 1.5;font-weight: 500;}
.system_third_tape .system_desc{line-height: 1.2}
.system_third_tape .system_desc > span{margin-top: 0.86vw;}
.system_first_tape .system_desc{margin-top: 2.4vw;}
.system_sec_tape .system_desc{margin-top: 2.266vw;}
.system_third_tape .system_desc{margin-top: 0.533vw;}
.system_tape_bg .system_desc > span{font-size: 4.26vw;color: #e44f2a;font-weight: 700;}
.system_tape_wrap .first_tape{width: 16.933vw;}
.system_tape_wrap .first_tape img{margin-top: -4.4vw;}
.system_tape_wrap .sec_tape{width: 12.4vw;}
.system_tape_wrap .sec_tape img{margin-top: -3.33vw;}
.system_tape_wrap .third_tape{width: 12.8vw;}
.system_tape_wrap .third_tape img{margin-top: -4.4vw;}
.system .cost{padding-top: 26.66vw;padding-bottom: 18.26vw;}
.system .cost h2{font-size: 10.666vw;letter-spacing: -0.03em;}
.cost_wrap{width: 83.2vw;margin: 5.6vw auto 0;}
.system_cost{width: 83.2vw;}
.cost_wrap .system_cost_desc{width: 61.466vw;top: 14.266vw;left: 50%;transform: translateX(-50%);}


/* inquiry */
.inquiry{padding-bottom: 16.133vw;background-color: var(--primary);}
.inquiry_in{width: 100%;margin: 0 auto;padding-top: 15.06vw;}
.inquiry_txt{padding-bottom: 7.2vw;color: #ffffff;}
.inquiry_tit{margin-bottom: 6vw;font-size: 10.66vw;letter-spacing: -0.05em;}
.inquiry_des{font-size: 4vw;letter-spacing: -0.03em;line-height: 1.4;}

/* bnr_inquiry */
.bnr_inquiry{position:fixed;bottom:0;left:0;z-index:110;width:100%;background-color:#0d486e}
.bnr_inquiry.scroll{position: absolute;bottom: 86.333vw;}
.bnr_inner{position:relative;width:92.4vw;height:20vw;margin:0 auto}
.bnr_inquiry_top{display: flex;justify-content: space-between; align-items: center;height: 9.333vw;}
.bnr_tel{width:47.6vw;font-size: 0}
.type_chk{display: flex;align-items: center;justify-content: center;}
.bnr_form .type_chk .chk_label{display:inline-block;width:4.6666vw;height:4.6666vw;margin-right: 1.6vw;background:url('../img/inquiry_chk.png')no-repeat 0 0;background-size:4.6666vw 9.3332vw;font-size:0}
.bnr_form .type_chk input:checked + .chk_label{background-position:0 -4.6666vw}
.bnr_form .type_chk .check_p{position: relative;font-weight: 500;font-size:3.466vw;letter-spacing:-0.03em;line-height:110%;color:#fff}
.bnr_form .type_chk .check_p a{display:inline-block;line-height:inherit}
.bnr_form .type_chk .check_p a::after{content:'';position:absolute;bottom:-0.4vw;left:0;width:100%;height:0.266vw;background-color:#fff}
.bnr_form .type_txt{position:relative;width:22.666vw;height:8vw;margin-right:0.8vw;}
.bnr_form .type_txt_area{width:27.2vw;margin-right: 1.733vw}

/* .bnr_form .type_txt:nth-child(2){margin-right: 1.333vw;} */
.bnr_form .type_txt label{position:absolute;top:0;left:0;width:100%;height:100%;padding-left:1.5625vw;box-sizing:border-box;font-size:3.125vw;letter-spacing:-0.01em;line-height:250%;color:#000}
.bnr_form .type_txt input{width:100%;height:100%;padding-left:1.5625vw;box-sizing:border-box;border:0;border-radius: 0;background-color:#fff;font-size:3.125vw;letter-spacing:-0.01em;line-height:250%;color:#000}
.bnr_form .type_txt select{width:100%;height:100%;padding-left:1.5625vw;box-sizing:border-box;border:0;border-radius: 0;font-size:3.125vw;letter-spacing:-0.01em;line-height:250%;color:#000;
-webkit-appearance:none;appearance:none;
background:#fff url('../img/inquiry_arr.png') no-repeat right 2vw center/2vw;
}
.bnr_inquiry_form select::-ms-expand{display:none}
.bnr_form .btn_send{width:16.26vw;height:8vw;background-color:#000;font-weight: 500;font-size:3.46vw;letter-spacing:-0.03em;line-height: 8vw;color:#fff}
.bnr_inquiry_wrap .top_btn{top: -15.6vw;right: 2.666vw;display: block;width: 13.33vw;height: 13.33vw;font-size: 0;overflow: hidden;background-image: url('../img/top_btn.png')}


/* footer */
#wrap{position: relative;}
.footer{margin-top: 20vw;}
.footer_in{padding-bottom: 11.2vw;padding-top: 6.933vw;}
.footer_boxes{}
.footer_logo{display: inline-block;width: 27.46vw;}
.footer_logo img{width: 100%;}
.policy{display: flex;justify-content: center;margin-top: 7.4666vw;gap: 3.333vw;}
.policy li{position:relative;}
.policy li:before{content:'';position:absolute;left:-11px;top:50%;width: 2px;height: 2px;background-color: #000;}
.policy li:first-child:before{display:none}
.policy li a{font-size:3.46vw;letter-spacing:-0.01em;font-weight: 700;}
.address{margin-top: 5.733vw;font-size: 3.2vw;line-height: 1.5;color: #767369;}
.footer_right .sns{display: flex;gap: 8.266vw;justify-content: center;margin-top: 4.933vw;}
.footer_right .sns li{width: 7.46vw;}
.footer_right .sns li img{width: 100%;}

